Zeronet in Docker container.

# Build & Run

```
docker build -t andrey01/zeronet .
docker-compose run --rm --service-ports zeronet
```

# Access

- http://127.0.0.1:43110

# Backing up the data

The following command will create a backup of your ``zeronet_data`` volume in your current directory as ``zeronet_data.tar`` file:

```
docker run \
  --rm \
  -v zeronet_data:/data:ro \
  -v $(pwd):/export \
  alpine:3.7 \
  tar cvf /export/zeronet_data.tar /data
```
